Bug 167178

Summary: Update port: security/py-keyring Upgrade to version 0.9
Product: Ports & Packages Reporter: Douglas Thrift <douglas>
Component: Individual Port(s)Assignee: Jason Helfman <jgh>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
py-keyring.2012-04-21T212104Z.diff none

Description Douglas Thrift 2012-04-21 22:30:12 UTC
Upgraded security/py-keyring to version 0.9.

https://redports.org/buildarchive/20120421204303-59427/

From CHANGES.txt:

---
0.9
---

* Add support for GTK 3 and secret service D-Bus. Fixes #52.
* Issue #60 - Use correct method for decoding.

-----
0.8.1
-----

* Fix regression in keyring lib on Windows XP where the LOCALAPPDATA
  environment variable is not present.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-21 22:30:23 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-21 22:30:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2012-04-21 22:30:37 UTC
Maintainer of security/py-keyring,

Please note that PR ports/167178 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167178

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2012-04-21 22:30:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Douglas Thrift 2012-04-21 22:40:54 UTC
Huh? Don't know why it decided I wasn't the maintainer and then emailed
me since I was the maintainer.
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>

On 4/21/2012 2:30 PM, Edwin Groothuis wrote:
> Maintainer of security/py-keyring,
> 
> Please note that PR ports/167178 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167178
>
Comment 6 Jason Helfman freebsd_committer 2012-04-21 22:53:52 UTC
State Changed
From-To: feedback->open

I'll take this. Fix class, state and submitter information.
Comment 7 dfilter service freebsd_committer 2012-04-22 19:31:20 UTC
jgh         2012-04-22 18:31:06 UTC

  FreeBSD ports repository

  Modified files:
    security/py-keyring  Makefile distinfo 
  Log:
  - Update to 0.9
  
  PR:     ports/167178
  Submitted by:   maintainer, douglas@douglasthrift.net
  
  Revision  Changes    Path
  1.12      +1 -1      ports/security/py-keyring/Makefile
  1.10      +2 -2      ports/security/py-keyring/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Jason Helfman freebsd_committer 2012-04-22 19:36:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!